### Signal

# Gtk Range::adjust-bounds

#### Declaration

    void
    adjust_bounds (
      GtkRange self,
      gdouble value,
      gpointer user_data
    )

#### Description [src]

Emitted before clamping a value, to give the application a chance to adjust the bounds.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`value` | `gdouble`
| The value before we clamp.